Description

Associated revisions
Revision 58656acb - 10/20/2014 01:49 PM - J. Moringen

Allow uninterpreted $, @ in expressions in src/project/protocol.lisp

fixes #1879

Allow "$" and "@" in ordinary text as long as they are not followed by
"{".

    -  src/project/protocol.lisp (header): updated copyright
  (defrule uninterpreted-$-or-): new rule; "$" or "" not followed by
  "{" 
  (defrule text): allow uninterpreted-$-or-@ as one possibility

History
#1 - 10/09/2014 03:35 PM - J. Moringen
- Target version changed from 0.3 to 0.4

#2 - 10/23/2014 06:20 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:58656acb04ba481118af59e86b819c3e379626a9.
